[ProductInfo]
ProductType=NHM-8
PpmId=B
Description=ENJOYMENT LATIN EURO-B
RestoreDefaultRestore=1
UseDefaultProductProfile=No

[Settings]
Setting1 = Product Profile
Setting2 = WAP Bookmarks
Setting3 = FileManager - All files

[NMP.Cmn.ProductProfileFN]
ProductProfileFile = C:\Program Files\Nokia\Phoenix\Products\NHM-8\euro.pp
[NMP.Cmn.WapSettingsAndBookmarksFN]
WapBookmarksFile   = C:\Program Files\Nokia\Phoenix\Products\NHM-8\nokia_eu.wb2
[NMP.Cmn.FileManagerFN]
FileManagerSettingsFile=C:\Program Files\Nokia\Phoenix\Products\nhm-8\europe.fms
